<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset=utf-8>
  <title>2018 World Cup Winners Viewer</title>
   <link rel="stylesheet" href="css/animate/animate.min.css">
  <style type="text/css">
  	body {background-color: #25965e;}
  	.center {
	    margin: auto;
	    width: 50%;
	    border: 3px solid white;
	    padding: 10px;
	}

	div.centered {
	    margin: 25 auto;
	    border: 3px solid black;
	    padding: 10px;
	}
  </style>
  <script src="js/jquery/jquery-3.3.1.min.js"></script>
</head>
<body>
</body>
	<div>
		<h1 class="animated infinite flash">Hello World Cup!</h1>
		<div class="centered" name="winners" style="background-color: #eaf1fc"></div>
		<input id="btnGetWinners" type="button" name="btnFetch" value="Get winners!">
		<script type="text/javascript">
		  	$(_=> {
		  		$("#btnGetWinners").click(_ => { 
			  		$.getJSON("https://raw.githubusercontent.com/lsv/fifa-worldcup-2018/master/data.json", data => {
			  			console.log(data)
			  		})
			  	});
		  	})
	    </script>
	</div>
</html>